using UnityEngine;

namespace space.chikalin.textdecal
{
public class Rotator : MonoBehaviour
{
    [Range(1f, 100f)] public float speed = 30f;

    private void Update()
    {
        transform.Rotate(Vector3.up, Time.deltaTime * speed);
    }
}
}